<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-01-21T09:02:00</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>12267</pcr-id>
    <pcr-revision>10</pcr-revision>
    <cda-number>1221-6569</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>W705a</model>
    <country>Colombia</country>
    <operator>Comcel 3GSM</operator>
    <xslt-version>4</xslt-version>
    <language-variant-name>AMERICA-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2009-01-21</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>false</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/MC_VIDEO_HOOK_10.itm">
    </delete>
  </files>
  <media>
    <image deletable="true" lock="false" unicode-name="Entrada.gif">Images/Picture_Comcel 3GSM_23230.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Salida.gif">Images/Picture_Comcel 3GSM_23231.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Screensaver.gif">Images/Picture_Comcel 3GSM_23232.1.gif</image>
    <theme deletable="true" lock="false" unicode-name="Comcel 02.thm">Themes/Theme_Comcel 3GSM_23229.4.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Comcel 03.thm">Themes/Theme_Comcel 3GSM_23259.3.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BBD2_JB_SEKATE_CSBP_104.jar</jar-file>
      <jad-file>java/BBD2_JB_SEKATE_CSBP_104.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Comcel Colombia</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>*123</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>8324</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>WEB Comcel 3GSM</name>
      <cid>1</cid>
      <username>COMCELWEB</username>
      <password>COMCELWEB</password>
      <prompt-password>false</prompt-password>
      <apn>internet.comcel.com.co</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WAP Comcel 3GSM</name>
      <cid>2</cid>
      <username>COMCELWAP</username>
      <password>COMCELWAP</password>
      <prompt-password>false</prompt-password>
      <apn>wap.comcel.com.co</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS Comcel 3GSM</name>
      <cid>3</cid>
      <username>COMCELMMS</username>
      <password>COMCELMMS</password>
      <prompt-password>false</prompt-password>
      <apn>mms.comcel.com.co</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Wap Comcel">http://www.comcel.com.co/wap/comcel.wml</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
    <bookmark name="Buscador COMCEL">http://www.comcel.com.co/wap/buscador.wml</bookmark>
    <bookmark name="Tienda Musica Comcel">http://www.comcel.com.co/wap/musicagsm.wml</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
      <template>sms/template_8/template_8.txt</template>
      <template>sms/template_9/template_9.txt</template>
      <template>sms/template_10/template_10.txt</template>
    </predefined-templates>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>xl</language>
    </preferred-languages>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Comcel 02.thm</default-theme>
      <default-language>xl</default-language>
      <default-screen-saver>Entrada.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>false</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>10</number-matching-length>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Entrada.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Salida.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-up">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Games</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">WAP Comcel 3GSM</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
      </settings>
    </push>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>100</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <message-max-video-size>100</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS Comcel</name>
            <message-server type="str">http://www.comcel.com.co/mms/</message-server>
            <netw-account type="wstr">MMS Comcel 3GSM</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">WAP Comcel 3GSM</name>
            <address type="wstr">198.228.090.228</address>
            <account-name type="wstr">WAP Comcel 3GSM</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">MMS Comcel 3GSM</name>
            <address type="wstr">198.228.090.225</address>
            <account-name type="wstr">MMS Comcel 3GSM</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <username type="str">COMCELMMS</username>
            <password type="str">COMCELMMS</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">WEB Comcel 3GSM</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">WAP Comcel 3GSM</name>
            <homepage-title type="wstr">Comcel</homepage-title>
            <homepage-url type="wstr">http://www.comcel.com.co/wap/comcel.wml</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">MMS Comcel 3GSM</name>
            <homepage-title type="wstr">Comcel MMS</homepage-title>
            <homepage-url type="wstr">http://www.comcel.com.co/mms/</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <hide-dual-plmn-nwlist>false</hide-dual-plmn-nwlist>
        <hide-hsdpa-rab-icon>false</hide-hsdpa-rab-icon>
        <hide-hsupa-rab-icon>false</hide-hsupa-rab-icon>
        <hide-hsupa-icon>false</hide-hsupa-icon>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <ims>
      <settings reg-path="/apps/ims">
      </settings>
    </ims>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>8</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
      </settings>
    </fota>
    <videoshare>
      <settings reg-path="/apps/videoshare">
      </settings>
    </videoshare>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <string-input>
      <settings reg-path="/apps/string-input">
      </settings>
    </string-input>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>34</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>403</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <usb>
      <settings reg-path="/apps/usb">
      </settings>
    </usb>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <gan>
      <settings reg-path="/apps/gan">
      </settings>
    </gan>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
      </settings>
    </wifi>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
      </settings>
    </user-defined-blogs>
  </registry>
</customization>